.Style1{font-family: 'Calibri','Arial',sans-serif;
font-size: 22px; 
margin:0;
word-wrap: break-word;}
.Style2{font-family: 'Calibri','Arial',sans-serif;
font-size: 22px; 
font-weight:700; 
word-wrap: break-word;}
.Style3{font-family: 'Calibri','Arial',sans-serif;
font-size: 22px; 
word-wrap: break-word;}
.Style4{font-family: 'Calibri-Bold';
font-size: 22px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style5{font-family: 'Calibri','Arial',sans-serif;
font-size: 22px; 
font-weight: 400;
word-wrap: break-word;}
.Style6{font-family: 'Calibri-Bold';
font-size: 22px; 
font-weight:700; 
word-wrap: break-word;}
.Style7{font-family: 'Calibri','Arial',sans-serif;
font-size: 40px; 
margin:0;
word-wrap: break-word;}
.Style8{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style9{font-family: 'Calibri','Arial',sans-serif;
font-size: 25px; 
margin:0;
word-wrap: break-word;}
.Style10{font-family: 'Calibri-Bold';
font-size: 25px; 
font-weight:700; 
word-wrap: break-word;}
.Style11{font-family: 'Calibri','Arial',sans-serif;
font-size: 25px; 
word-wrap: break-word;}
.Style12{font-family: 'Calibri-Bold';
font-size: 25px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style13{font-family: 'Calibri','Arial',sans-serif;
font-size: 25px; 
font-weight: 400;
word-wrap: break-word;}
.Style14{font-family: 'Calibri-Bold';
font-size: 30px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style15{font-family: 'Calibri','Arial',sans-serif;
font-size: 21px; 
margin:0;
word-wrap: break-word;}
.Style16{font-family: 'Calibri-Bold';
font-size: 21px; 
font-weight:700; 
word-wrap: break-word;}
.Style17{font-family: 'Calibri','Arial',sans-serif;
font-size: 21px; 
word-wrap: break-word;}
.Style18{font-family: 'Calibri','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style19{font-family: 'Calibri','Arial',sans-serif;
font-size: 20px; 
font-weight: 400;
word-wrap: break-word;}
.Style20{font-family: 'Calibri','Arial',sans-serif;
font-size: 20px; 
margin:0;
word-wrap: break-word;}
.Style21{font-family: 'Calibri','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
word-wrap: break-word;}
.Style22{font-family: 'Calibri','Arial',sans-serif;
font-size: 20px; 
word-wrap: break-word;}
.Style23{font-family: 'Calibri-Bold';
font-size: 20px; 
font-weight:700; 
word-wrap: break-word;}
.Style24{font-family: 'Calibri-Bold';
font-size: 30px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style25{font-family: 'ArialMT','Arial',sans-serif;
font-size: 22px; 
margin:0;
word-wrap: break-word;}
.Style26{font-family: 'ArialMT','Arial',sans-serif;
font-size: 22px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style27{font-family: 'ArialMT','Arial',sans-serif;
font-size: 22px; 
font-weight:700; 
word-wrap: break-word;}
.Style28{font-family: 'ArialMT','Arial',sans-serif;
font-size: 22px; 
word-wrap: break-word;}
.Style29{font-family: 'ArialMT','Arial',sans-serif;
font-size: 22px; 
font-weight: 400;
word-wrap: break-word;}
.linkStyle_30{font-family: 'Calibri-Bold';
font-size: 24px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
a.linkStyle_30:visited{color:#0432FF; text-decoration:none;}
a.linkStyle_30:hover{color:#0432FF; text-decoration:none;}
.linkStyle_33{font-family: 'Calibri-Bold';
font-size: 24px; 
font-weight:700; 
color: #000000;
text-decoration: none; 
/*110#0432FF#0432FF#0432FF*/
word-wrap: break-word;}
a.linkStyle_33:visited{color:#0432FF; text-decoration:none;}
a.linkStyle_33:hover{color:#0432FF; text-decoration:none;}
.Style36{font-family: 'Calibri-Bold';
font-size: 24px; 
font-weight:700; 
word-wrap: break-word;}
.Style37{font-family: 'Calibri','Arial',sans-serif;
font-size: 2px; 
margin:0;
word-wrap: break-word;}
.Style38{font-family: 'Calibri-Bold';
font-size: 40px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style39{font-family: 'Calibri-Bold';
font-size: 30px; 
font-weight:700; 
margin:0;
color: #424242;
word-wrap: break-word;}
.Style40{font-family: 'Calibri','Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style41{font-family: 'Calibri-Bold';
font-size: 18px; 
font-weight:700; 
word-wrap: break-word;}
.Style42{font-family: 'Calibri','Arial',sans-serif;
font-size: 18px; 
word-wrap: break-word;}
.Style43{font-family: 'Calibri-Bold';
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style44{font-family: 'Calibri','Arial',sans-serif;
font-size: 18px; 
font-weight: 400;
word-wrap: break-word;}
.Style45{font-family: 'Calibri','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style46{font-family: 'Calibri','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
word-wrap: break-word;}
.Style47{font-family: 'Calibri','Arial',sans-serif;
font-size: 31px; 
word-wrap: break-word;}
.Style48{font-family: 'Calibri-Bold';
font-size: 31px; 
font-weight:700; 
word-wrap: break-word;}
.Style49{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style50{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 27px; 
font-weight:700; 
margin:0;
color: #424242;
word-wrap: break-word;}
.linkStyle_51{font-family: 'Calibri-Bold';
font-size: 22px; 
font-weight:700; 
color: #0432FF;
text-decoration: none; 
/*110#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_51:visited{color:#0432FF; text-decoration:none;}
a.linkStyle_51:hover{color:#0432FF; text-decoration:none;}
.linkStyle_54{font-family: 'Calibri','Arial',sans-serif;
font-size: 22px; 
color: #0432FF;
text-decoration: none; 
/*110#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_54:visited{color:#0432FF; text-decoration:none;}
a.linkStyle_54:hover{color:#0432FF; text-decoration:none;}
.linkStyle_57{font-family: 'Calibri-Bold';
font-size: 22px; 
font-weight:700; 
color: #0432FF;
text-decoration: none; 
/*110#0432FF#0432FF#0432FF*/
word-wrap: break-word;}
a.linkStyle_57:visited{color:#0432FF; text-decoration:none;}
a.linkStyle_57:hover{color:#0432FF; text-decoration:none;}
.Style60{font-family: 'Calibri','Arial',sans-serif;
font-size: 22px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.linkStyle_61{font-family: 'Calibri-Bold';
font-size: 22px; 
font-weight:700; 
color: #000000;
text-decoration: none; 
/*110#0432FF#0432FF#0432FF*/
word-wrap: break-word;}
a.linkStyle_61:visited{color:#0432FF; text-decoration:none;}
a.linkStyle_61:hover{color:#0432FF; text-decoration:none;}
.linkStyle_64{font-family: 'Calibri','Arial',sans-serif;
font-size: 22px; 
font-weight:700; 
color: #000000;
text-decoration: none; 
/*110#0432FF#0432FF#0432FF*/
word-wrap: break-word;}
a.linkStyle_64:visited{color:#0432FF; text-decoration:none;}
a.linkStyle_64:hover{color:#0432FF; text-decoration:none;}
.Style67{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 30px; 
font-weight:700; 
margin:0;
color: #424242;
word-wrap: break-word;}
.Style68{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 29px; 
font-weight:700; 
margin:0;
color: #424242;
opacity: 0.8; 
filter:alpha(opacity=85);
word-wrap: break-word;}
.Style69{font-family: 'Calibri','Arial',sans-serif;
font-size: 20px; 
margin:0;
opacity: 0.8; 
filter:alpha(opacity=85);
word-wrap: break-word;}
.Style70{font-family: 'Calibri-Bold';
font-size: 20px; 
font-weight:700; 
opacity: 0.8; 
filter:alpha(opacity=85);
word-wrap: break-word;}
.Style71{font-family: 'Calibri','Arial',sans-serif;
font-size: 20px; 
opacity: 0.8; 
filter:alpha(opacity=85);
word-wrap: break-word;}
.Style72{font-family: 'Calibri','Arial',sans-serif;
font-size: 22px; 
opacity: 0.8; 
filter:alpha(opacity=85);
word-wrap: break-word;}
.Style73{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 28px; 
font-weight:700; 
margin:0;
color: #424242;
word-wrap: break-word;}
.Style74{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 30px; 
font-weight:700; 
color: #424242;
word-wrap: break-word;}
.linkStyle_75{font-family: 'Calibri-Bold';
font-size: 20px; 
font-weight:700; 
color: #0432FF;
text-decoration: none; 
/*100#00F900#0432FF#0432FF*/
word-wrap: break-word;}
a.linkStyle_75:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_75:hover{color:#0432FF; text-decoration:underline;}
.Style78{font-family: 'Calibri','Arial',sans-serif;
font-size: 20px; 
color: #0432FF;
word-wrap: break-word;}
.linkStyle_79{font-family: 'Calibri-Bold';
font-size: 20px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
a.linkStyle_79:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_79:hover{color:#0432FF; text-decoration:underline;}
.linkStyle_82{font-family: 'Calibri-Bold';
font-size: 20px; 
font-weight:700; 
color: #0432FF;
text-decoration: none; 
/*110#0432FF#0432FF#0432FF*/
word-wrap: break-word;}
a.linkStyle_82:visited{color:#0432FF; text-decoration:none;}
a.linkStyle_82:hover{color:#0432FF; text-decoration:none;}
.Style85{font-family: 'Calibri-Bold';
font-size: 30px; 
font-weight:700; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
a.Style4:visited{color:#0432FF; text-decoration:none;}
a.Style4:hover{color:#0432FF; text-decoration:none;}
.Style88{font-family: 'Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style89{font-family: 'Calibri','Arial',sans-serif;
font-size: 15px; 
margin:0;
word-wrap: break-word;}
.Style90{font-family: 'Calibri','Arial',sans-serif;
font-size: 15px; 
font-style: italic;
word-wrap: break-word;}
.Style91{font-family: 'Calibri','Arial',sans-serif;
font-size: 15px; 
word-wrap: break-word;}
.Style92{font-family: 'Calibri','Arial',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style93{font-family: 'Calibri','Arial',sans-serif;
font-size: 14px; 
font-style: italic;
word-wrap: break-word;}
.Style94{font-family: 'Calibri','Arial',sans-serif;
font-size: 14px; 
word-wrap: break-word;}
.Style95{font-family: 'Calibri','Arial',sans-serif;
font-size: 19px; 
margin:0;
word-wrap: break-word;}
.Style96{font-family: 'Calibri','Arial',sans-serif;
font-size: 19px; 
font-weight:700; 
word-wrap: break-word;}
.Style97{font-family: 'Calibri','Arial',sans-serif;
font-size: 19px; 
word-wrap: break-word;}
.Style98{font-family: 'Calibri','Arial',sans-serif;
font-size: 19px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style99{font-family: 'Calibri','Arial',sans-serif;
font-size: 19px; 
font-weight: 400;
word-wrap: break-word;}
.Style100{font-family: 'Arial',sans-serif;
font-size: 11px; 
margin:0;
word-wrap: break-word;}
.Style101{font-family: 'Calibri-Bold';
font-size: 19px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style102{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 34px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style103{font-family: 'Calibri-Bold';
font-size: 23px; 
font-weight:700; 
margin:0;
color: #424242;
word-wrap: break-word;}
.Style104{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 27px; 
font-weight:700; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.Style105{font-family: 'Calibri','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
word-wrap: break-word;}
.Style106{font-family: 'Calibri','Arial',sans-serif;
font-size: 24px; 
word-wrap: break-word;}
.linkStyle_107{font-family: 'Calibri-Bold';
font-size: 20px; 
font-weight:700; 
color: #0432FF;
text-decoration: none; 
/*100#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_107:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_107:hover{color:#0432FF; text-decoration:underline;}
.linkStyle_110{font-family: 'Calibri','Arial',sans-serif;
font-size: 20px; 
color: #0432FF;
text-decoration: none; 
/*100#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_110:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_110:hover{color:#0432FF; text-decoration:underline;}
.Style113{font-family: 'Calibri','Arial',sans-serif;
font-size: 20px; 
margin:0;
color: #222222;
word-wrap: break-word;}
.linkStyle_114{font-family: 'Calibri-Bold';
font-size: 20px; 
font-weight:700; 
color: #000000;
text-decoration: none; 
/*110#0432FF#0432FF#0432FF*/
word-wrap: break-word;}
a.linkStyle_114:visited{color:#0432FF; text-decoration:none;}
a.linkStyle_114:hover{color:#0432FF; text-decoration:none;}
.Style117{font-family: 'Calibri','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
color: #222222;
word-wrap: break-word;}
.Style118{font-family: 'Calibri','Arial',sans-serif;
font-size: 20px; 
color: #222222;
word-wrap: break-word;}
a.Style18:visited{color:#0432FF; text-decoration:underline;}
a.Style18:hover{color:#0432FF; text-decoration:underline;}
.linkStyle_121{font-family: 'Calibri','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
color: #0432FF;
text-decoration: none; 
/*110#0432FF#0432FF#0432FF*/
word-wrap: break-word;}
a.linkStyle_121:visited{color:#0432FF; text-decoration:none;}
a.linkStyle_121:hover{color:#0432FF; text-decoration:none;}
.Style124{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
word-wrap: break-word;}
.Style125{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.Style126{font-family: 'Calibri','Arial',sans-serif;
font-size: 28px; 
font-weight:700; 
margin:0;
color: #424242;
word-wrap: break-word;}
.Style127{font-family: 'Raleway-Bold';
font-size: 27px; 
font-weight:700; 
margin:0;
color: #424242;
word-wrap: break-word;}
.Style128{font-family: 'Arial',sans-serif;
font-weight:700; 
word-wrap: break-word;}
.Style129{font-family: 'Calibri','Arial',sans-serif;
font-size: 20px; 
font-weight: 400;
color: #584D4C;
word-wrap: break-word;}
.Style130{font-family: 'Calibri','Arial',sans-serif;
font-size: 20px; 
color: #584D4C;
word-wrap: break-word;}
.Style131{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 30px; 
font-weight:700; 
color: #5E5E5E;
word-wrap: break-word;}
.Style132{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 30px; 
font-weight:700; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.Style133{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 22px; 
font-weight:700; 
color: #000000;
word-wrap: break-word;}
.Style134{font-family: 'Raleway-Bold';
font-size: 27px; 
font-weight:700; 
margin:0;
color: #424242;
opacity: 0.5; 
filter:alpha(opacity=52);
word-wrap: break-word;}
.Style135{font-family: 'Calibri','Arial',sans-serif;
font-size: 20px; 
color: #323232;
word-wrap: break-word;}
.Style136{font-family: 'Raleway-Bold';
font-size: 27px; 
font-weight:700; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.Style137{font-family: 'Raleway-Bold';
font-size: 26px; 
font-weight:700; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.Style138{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
margin:0;
word-wrap: break-word;}
a.Style50:visited{color:#FEFB00; text-decoration:underline;}
a.Style50:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_141{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 27px; 
font-weight:700; 
color: #5E5E5E;
text-decoration: none; 
/*100#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_141:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_141:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_144{font-family: 'Arial',sans-serif;
font-size: 27px; 
font-weight:700; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
a.linkStyle_144:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_144:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_147{font-family: 'Arial',sans-serif;
font-size: 27px; 
font-weight:700; 
color: #5E5E5E;
text-decoration: none; 
/*100#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_147:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_147:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_150{font-family: 'Candara';
font-size: 18px; 
font-weight: 400;
color: #5E5E5E;
text-decoration: none; 
/*100#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_150:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_150:hover{color:#FF2600; text-decoration:underline;}
.Style153{font-family: 'Candara';
font-size: 18px; 
font-weight: 400;
color: #000000;
word-wrap: break-word;}
.linkStyle_154{font-family: 'Calibri','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
color: #0432FF;
text-decoration: none; 
/*100#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_154:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_154:hover{color:#0432FF; text-decoration:underline;}
.linkStyle_157{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 27px; 
font-weight:700; 
color: #5E5E5E;
text-decoration: none; 
/*100#00F900#424242#424242*/
word-wrap: break-word;}
a.linkStyle_157:visited{color:#424242; text-decoration:underline;}
a.linkStyle_157:hover{color:#424242; text-decoration:underline;}
.linkStyle_160{font-family: 'Arial',sans-serif;
font-size: 27px; 
font-weight:700; 
margin:0;
color: #424242;
word-wrap: break-word;}
a.linkStyle_160:visited{color:#424242; text-decoration:underline;}
a.linkStyle_160:hover{color:#424242; text-decoration:underline;}
.linkStyle_163{font-family: 'Arial',sans-serif;
font-size: 27px; 
font-weight:700; 
color: #5E5E5E;
text-decoration: none; 
/*100#00F900#424242#424242*/
word-wrap: break-word;}
a.linkStyle_163:visited{color:#424242; text-decoration:underline;}
a.linkStyle_163:hover{color:#424242; text-decoration:underline;}
.linkStyle_166{font-family: 'Candara';
font-size: 18px; 
font-weight: 400;
color: #5E5E5E;
text-decoration: none; 
/*100#00F900#424242#424242*/
word-wrap: break-word;}
a.linkStyle_166:visited{color:#424242; text-decoration:underline;}
a.linkStyle_166:hover{color:#424242; text-decoration:underline;}
.Style169{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 28px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style170{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 26px; 
font-weight:700; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.Style171{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 27px; 
font-weight:700; 
color: #5E5E5E;
word-wrap: break-word;}
.Style172{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.linkStyle_173{font-family: 'Calibri-Bold';
font-size: 20px; 
font-weight:700; 
color: #0432FF;
text-decoration: none; 
/*100#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_173:visited{color:#0432FF; text-decoration:none;}
a.linkStyle_173:hover{color:#0432FF; text-decoration:underline;}
.linkStyle_176{font-family: 'Calibri-Bold';
font-size: 20px; 
font-weight:700; 
color: #0432FF;
text-decoration: underline; 
/*000#0432FF#0432FF#0432FF*/
word-wrap: break-word;}
a.linkStyle_176:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_176:hover{color:#0432FF; text-decoration:underline;}
.Style179{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 32px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.linkStyle_180{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
a.linkStyle_180:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_180:hover{color:#0432FF; text-decoration:underline;}
.linkStyle_183{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
color: #0432FF;
text-decoration: none; 
/*100#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_183:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_183:hover{color:#0432FF; text-decoration:underline;}
.linkStyle_186{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
a.linkStyle_186:visited{color:#0432FF; text-decoration:none;}
a.linkStyle_186:hover{color:#0432FF; text-decoration:none;}
.linkStyle_189{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
color: #0432FF;
text-decoration: none; 
/*110#0432FF#0432FF#0432FF*/
word-wrap: break-word;}
a.linkStyle_189:visited{color:#0432FF; text-decoration:none;}
a.linkStyle_189:hover{color:#0432FF; text-decoration:none;}
.linkStyle_192{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
color: #0432FF;
text-decoration: none; 
/*100#00F900#0432FF#0432FF*/
word-wrap: break-word;}
a.linkStyle_192:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_192:hover{color:#0432FF; text-decoration:underline;}
.Style195{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
word-wrap: break-word;}
.linkStyle_196{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
color: #0432FF;
text-decoration: none; 
/*110#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_196:visited{color:#0432FF; text-decoration:none;}
a.linkStyle_196:hover{color:#0432FF; text-decoration:none;}
.Style199{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
font-weight: 400;
word-wrap: break-word;}
.Style200{font-family: 'Calibri','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style201{font-family: 'Calibri','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
word-wrap: break-word;}
.linkStyle_202{font-family: 'Calibri','Arial',sans-serif;
font-size: 21px; 
color: #0432FF;
text-decoration: none; 
/*100#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_202:visited{color:#0432FF; text-decoration:none;}
a.linkStyle_202:hover{color:#0432FF; text-decoration:underline;}
.Style205{font-family: 'Calibri-Italic';
font-size: 21px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style206{font-family: 'Calibri','Arial',sans-serif;
font-size: 21px; 
font-style: normal;
word-wrap: break-word;}
.Style207{font-family: 'Calibri-Italic';
font-size: 21px; 
font-style: italic;
word-wrap: break-word;}
.Style208{font-family: 'Calibri','Arial',sans-serif;
font-size: 21px; 
font-style: italic;
word-wrap: break-word;}
.Style209{font-family: 'Calibri','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #584D4C;
word-wrap: break-word;}
.linkStyle_210{font-family: 'Calibri','Arial',sans-serif;
font-size: 18px; 
color: #0432FF;
text-decoration: none; 
/*100#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_210:visited{color:#0432FF; text-decoration:none;}
a.linkStyle_210:hover{color:#0432FF; text-decoration:underline;}
.Style213{font-family: 'Calibri','Arial',sans-serif;
font-size: 18px; 
color: #584D4C;
word-wrap: break-word;}
.linkStyle_214{font-family: 'Calibri','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #0432FF;
text-decoration: none; 
/*100#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_214:visited{color:#0432FF; text-decoration:none;}
a.linkStyle_214:hover{color:#0432FF; text-decoration:underline;}
.linkStyle_217{font-family: 'Calibri-Bold';
font-size: 18px; 
font-weight:700; 
color: #0432FF;
text-decoration: none; 
/*100#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_217:visited{color:#0432FF; text-decoration:none;}
a.linkStyle_217:hover{color:#0432FF; text-decoration:underline;}
.Style220{font-family: 'Calibri','Arial',sans-serif;
font-size: 7px;
vertical-align: 2.1px;
word-wrap: break-word;}
.Style221{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 27px; 
font-weight:700; 
color: #424242;
word-wrap: break-word;}
.Style222{font-family: 'Calibri','Arial',sans-serif;
font-size: 20px; 
margin:0;
color: #515151;
word-wrap: break-word;}
.Style223{font-family: 'Calibri-Bold';
font-size: 20px; 
font-weight:700; 
color: #515151;
word-wrap: break-word;}
.Style224{font-family: 'Calibri','Arial',sans-serif;
font-size: 20px; 
color: #515151;
word-wrap: break-word;}
.Style225{font-family: 'Symbol';
font-size: 20px; 
margin:0;
word-wrap: break-word;}
.linkStyle_226{font-family: 'Calibri-Bold';
font-size: 20px; 
font-weight:700; 
color: #0432FF;
text-decoration: none; 
/*100#0432FF#0432FF#0432FF*/
word-wrap: break-word;}
a.linkStyle_226:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_226:hover{color:#0432FF; text-decoration:underline;}
.Style229{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 25px; 
font-weight:700; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.linkStyle_230{font-family: 'Calibri','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
color: #0432FF;
text-decoration: none; 
/*100#0432FF#0432FF#0432FF*/
word-wrap: break-word;}
a.linkStyle_230:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_230:hover{color:#0432FF; text-decoration:underline;}
.linkStyle_233{font-family: 'Calibri-Bold';
font-size: 20px; 
font-weight:700; 
color: #0432FF;
text-decoration: none; 
/*110#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_233:visited{color:#0432FF; text-decoration:none;}
a.linkStyle_233:hover{color:#0432FF; text-decoration:none;}
.Style236{font-family: 'Calibri-Bold';
font-size: 21px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style237{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 30px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style238{font-family: 'Calibri','Arial',sans-serif;
font-size: 20px; 
margin:0;
color: #584D4C;
word-wrap: break-word;}
.linkStyle_239{font-family: 'Calibri','Arial',sans-serif;
font-size: 20px; 
color: #0432FF;
text-decoration: none; 
/*100#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_239:visited{color:#0432FF; text-decoration:none;}
a.linkStyle_239:hover{color:#0432FF; text-decoration:underline;}
.Style242{font-family: 'Arial',sans-serif;
font-size: 20px; 
margin:0;
word-wrap: break-word;}
.Style243{font-family: 'Calibri-Bold';
font-size: 28px; 
font-weight:700; 
margin:0;
color: #424242;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style247{font-family: 'Calibri','Arial',sans-serif;
font-size: 22px; 
letter-spacing: -0.03em; 
word-wrap: break-word;}
.Style248{font-family: 'Calibri','Arial',sans-serif;
font-size: 22px; 
margin:0;
letter-spacing: -0.03em; 
word-wrap: break-word;}
.Style249{font-family: 'Calibri','Arial',sans-serif;
font-size: 20px; 
letter-spacing: -0.04em; 
word-wrap: break-word;}
.animhidden{opacity: 0}
.animvisible{opacity: 1}